RubyGems Navigation menu

Reverse dependencies for metanorma-ogc Latest version of the following gems require metanorma-ogc

Downloads insgesamt 116.661

Für diese Version 324

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

BSD-2-Clause

Erforderliche Ruby-Version: >= 2.5.0

Links: